{
  "id": 3341822,
  "name": "The People of the State of Illinois, defendant in error, v. James E. Allen, plaintiff in error",
  "name_abbreviation": "People v. Allen",
  "decision_date": "1927-05-13",
  "docket_number": "Gen. No. 7,664",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 396,
    "ocr_confidence": 0.532,
    "sha256": "0b90d1a2c59db0b688da5caeca00cbc3070920ec78a3e23dfc57486c53d5c9f5",
    "simhash": "1:433f4c3fdf857a18",
    "word_count": 66
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. James E. Allen, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "William L. Pierce, for plaintiff in error. William D. Knight, State\u2019s Attorney, and Alfred B. Louison, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. James E. Allen, plaintiff in error.\nGen. No. 7,664.\nHeard in this court at the October term, 1926.\nOpinion filed May 13, 1927.\nWilliam L. Pierce, for plaintiff in error. William D. Knight, State\u2019s Attorney, and Alfred B. Louison, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0656-04",
  "first_page_order": 690,
  "last_page_order": 690
}
